Some checks failed
Deploy (Gitea) / deploy (push) Failing after 2s
The set -euo pipefail combined with grep returning non-zero on files without a :tangle header (like ROADMAP.org) caused the hook to abort silently, preventing commits. Added || true to the grep pipeline.
3.1 KiB
Executable File
3.1 KiB
Executable File